defaultPlacement: end
enableVersioning: true
handle: blog
name: Blog
propagationMethod: all
siteSettings:
  ac40a3bc-02e1-4ed6-93c6-36da0ec678d1: # Lebontdu
    enabledByDefault: true
    hasUrls: true
    template: blog/_entry
    uriFormat: 'blog/{slug}'
type: channel
